<?xml version="1.0" encoding="utf-8" ?>
  <Description>
    <InfFile>
      rt25cx21x64.inf
    </InfFile>
    <Architecture>
      AMD64
    </Architecture>
    <DeviceDesc>
      <DDS_0>
        Realtek PCIe 2.5GbE Family Controller
      </DDS_0>
    </DeviceDesc>
    <FriendlyName>
      Realtek PCIe 2.5GbE Family Controller
    </FriendlyName>
    <ClassDev>
      Net
    </ClassDev>
    <ClassDesc>
      Netzwerkadapter
    </ClassDesc>
    <Mfg>
      Realtek
    </Mfg>
    <Provider>
      Realtek
    </Provider>
    <ClassGUID>
      {4d36e972-e325-11ce-bfc1-08002be10318}
    </ClassGUID>
    <WindowsVersion>
      10.0.26200
    </WindowsVersion>
    <HardwareID>
      <HID_0>
        PCI\VEN_10EC&amp;DEV_8125&amp;SUBSYS_88E11043&amp;REV_0C
      </HID_0>
      <HID_1>
        PCI\VEN_10EC&amp;DEV_8125&amp;SUBSYS_88E11043
      </HID_1>
      <HID_2>
        PCI\VEN_10EC&amp;DEV_8125&amp;CC_020000
      </HID_2>
      <HID_3>
        PCI\VEN_10EC&amp;DEV_8125&amp;CC_0200
      </HID_3>
    </HardwareID>
    <HardwareCompatibleIDs>
      <CID_0>
        PCI\VEN_10EC&amp;DEV_8125&amp;REV_0C
      </CID_0>
      <CID_1>
        PCI\VEN_10EC&amp;DEV_8125
      </CID_1>
      <CID_2>
        PCI\VEN_10EC&amp;CC_020000
      </CID_2>
      <CID_3>
        PCI\VEN_10EC&amp;CC_0200
      </CID_3>
      <CID_4>
        PCI\VEN_10EC
      </CID_4>
      <CID_5>
        PCI\CC_020000&amp;DT_0
      </CID_5>
      <CID_6>
        PCI\CC_020000
      </CID_6>
      <CID_7>
        PCI\CC_0200&amp;DT_0
      </CID_7>
      <CID_8>
        PCI\CC_0200
      </CID_8>
    </HardwareCompatibleIDs>
    <DriverCompatibleIDs/>
    <DriverCompatibleIDsNames/>
    <DriverDate>
      2026-02-02
    </DriverDate>
    <DriverVersion>
      1125.29.50.202
    </DriverVersion>
    <MatchingDeviceID>
      <MID_0>
        PCI\VEN_10EC&amp;DEV_8125&amp;SUBSYS_88E11043&amp;REV_0C
      </MID_0>
    </MatchingDeviceID>
    <DigitallySigned>
      1
    </DigitallySigned>
    <WindowsDefaultDriver>
      0
    </WindowsDefaultDriver>
  </Description>
